@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
.component-content .pagenav{display:none;}
body{background:#fff;}
body , h1 ,h2 , h3 ,h4 , h5 , p ,  div , li , ul {font-family: "Alef Hebrew",“Helvetica Neue”, Helvetica,Arial, sans-serif !important;}
#rt-drawer , #rt-transition , #rt-header .rt-container{width:960px; margin:0 auto;}
.rt-container{width:100%;}
#rt-main .rt-grid-3{ width:300px; float:right; position: static !important;}
.rt-block{padding:0 !important ; margin:0  !important;}
#rt-main .rt-grid-9{ width:640px; float:left;position: static !important;}
.title, .component-content h2{box-shadow:none!important; text-shadow:none!important; border:none !important; line-height: normal !important;}

#rt-drawer{border:none;}
#rt-top-surround{background: url(../images/top_background.png) repeat-x top;  border:none; margin-bottom:10px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);}
#rt-header .rt-grid-6{float:right; width:100%;  }
#rt-header .rt-grid-6 .logo{margin-top:25px !important;}
#rt-top-surround:after{background:none;}
.top_splesh{ /*position: absolute ; top:0px; left:0; z-index:999; height:155px; width:204px;*/ display:none;}
#rt-transition{background:url(../images/bottom_bg2.png) no-repeat bottom ; padding-bottom:190px;}
.nav li{ float:right; display:inline-block; list-style:none !important; }
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {content: " ";}
ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before{ content:" "}
ul.menu li.active.current , ul.menu li:hover{background:url(../images/menu_hover_bg.png) no-repeat center  !important;}
ul.menu li{padding:0 6px;}
ul.menu li a:hover{background:none !important;}

#extcal_minical table{width:100%;}
#camera_wrap_126{margin-bottom:15px !important;border:1px solid #ccc; width:636px  !important; }
.main_slider{}
.camera_pag{ margin-top:-70px; float:left; margin-left:20px;}

#rt-sidebar-a p{ margin-bottom:15px;}
.menu-home .blog-featured {display:none;}

.module-title h2 { font-size:20px; margin-bottom:0 ; padding:0 5px 0 5px; border:none; background:#299dd8; color:#fff;display: inline;box-shadow:none!important; text-shadow:none!important;}
.module-title{border-bottom:2px solid #299dd8; margin-bottom:5px;}

h2.contentheading , div.itemListCategory h2 , h2.itemTitle{ font-size:30px; margin-bottom:0 ; padding:0 5px 0 5px; border:none; background:#299dd8; color:#fff;display: inline;box-shadow:none!important; text-shadow:none!important;}
#jevents_header , div.itemListCategory{border-bottom:2px solid #299dd8; margin-bottom:10px;}
div.itemListCategory{background:none;}
.new_biz{width:667px;}

.box_warp_title{ background: none repeat scroll 0 0 #c1173f !important;
    margin-top: -30px;
    position: relative;
    text-align: right;
    text-indent: 10px;
    z-index: 888;
	display:table;
	padding-left:10px;
	min-width:150px;
	   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
h3.box_product_title{color:#fff; padding:0; margin:0; font-size:22px; font-weight:normal; line-height: 30px;}

.view-fifth img {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-fifth .mask {
   background-color: #c1173f;
   color:#fff;
   -webkit-transform: translateX(310px);
   -moz-transform: translateX(310px);
   -o-transform: translateX(310px);
   -ms-transform: translateX(310px);
   transform: translateX(310px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view-fifth h2 {
   background: rgba(255, 255, 255, 0.5);
   color: #000;
   -webkit-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
   -moz-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
   box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
}
.view-fifth p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   color: #333;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-fifth:hover .mask {
   -webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   -o-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);
}
.view-fifth:hover img , .view-fifth:hover .box_warp_title {
   -webkit-transform: translateX(310px);
   -moz-transform: translateX(310px);
   -o-transform: translateX(310px);
   -ms-transform: translateX(310px);
   transform: translateX(310px);
}
.view-fifth:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.item1{margin-left:0 !important;}

.view {
   width: 310px;
   height: 180px;
   margin: 0 0 15px 15px;
   float:  right;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
   border:1px solid #ccc;
}
.view .mask,.view .content {
   width: 310px;
   height:180px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   margin:0 auto;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {

   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}


#extcal_minical .extcal_navbar , #extcal_minical TABLE.extcal_weekdays , #extcal_minical table{background:none !important; border:none !important;}
.extcal_weekcell{ background:#c1173f !important; border-bottom:4px solid #fff;}
.extcal_weekcell img{display:none !important;}
#extcal_minical .extcal_todaycell{ background:url("../images/event_date_bg.png") no-repeat scroll 2px -1px rgba(0, 0, 0, 0)  !important;}
#extcal_minical .extcal_todaycell > a.extcal_busylink , #extcal_minical .extcal_todaycell a{color:#fff !important;}
#extcal_minical .extcal_daylink, #extcal_minical .extcal_sundaylink, #extcal_minical .extcal_busylink {font-size:11px !important;}
 .extcal_weekdays{font-size:11px !important; font-weight:bold !important;}
#extcal_minical .extcal_busylink:link, #extcal_minical .extcal_busylink:visited{color: #C1173F !important;}


/**** K2 ***/
div.itemListCategory{padding: 2px 0 0; border-top:none !important; border-left:0; border-right:0; }
div.itemListCategoriesBlock { line-height: 32px;}
.itemImageBlock{float: left; display:table;}
span.itemImage img{border:none;}
.biz_info{width:100%; border-bottom:1px solid #c1173f;border-top:1px solid #c1173f; display:table;}
.info_line{float:right; display:table; margin-left:10px;}
.itemBackToTop{display:none;}

#k2Container .discount_box{ color:#fff; background:#c1173f; padding:10px; display:table; margin:10px 0;}
#k2Container .discount_box .discount_amount{ font-weight:bold;  font-size:30px;}
#k2Container .discount_box .discount_small_text{font-size:11px;}
.mask .discount_small_text{width:90%; margin:0 auto; line-height:18px;}

.more_info{background:#fff; padding:5px 10px; margin:10px auto; font-size:18px; color:#c1173f; display:table; }
.mask h3{color:#fff; font-size:18px; font-weight:bold !important; line-height:20px}
.mask .discount_amount{font-size:30px; font-weight:bold; margin-bottom:5px;}

#k2Container{} 
.biz_right{font-size:16px; line-height:18px;}
h2.itemTitle{padding:0 5px !important}
div.itemHeader{border-bottom:2px solid #299DD8}

.biz_ListSubCategories{margin-bottom:20px; display:table; float:left;}
.biz_SubCategories{float:right; margin-right:10px ; display: inline-block; font-size:18px; width:76px; text-align:center;}
.biz_SubCategories:hover{ background: url("../images/menu_hover_bg.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;}


.biz_form_text{width:100px; display:table;}
/*** Events ****/

.mod_event{margin-bottom:15px !important;}

.weekdayclr , .sundayemptyclr , #jevents_body .tableh1{background:none !important ;} 
#jevents_body .tableh2{background:none !important;}
.weekdayemptyclr{opacity:0;}
.eventfull .cal_titlelink{color:#000 !important;}
.eventfull{background:#FABC00 !important;  }
#jevents_body .eventstyle{text-align:right !important; font-size:15px !important; border-bottom:none !important;}
.event_nav{display:table; float:left; clear:both; width:100%; margin-bottom:10px;}
.event_nav span{float:left; margin-right:5px; font-size:14px;}
.event_nav span:before{content:" / ";}
#jevents_body .maintable , #jevents_body .tableh2{border:none;}
#jevents_body li.ev_td_li{ border: none; padding-right: 10px; padding-left:0;  }
.ev_ul{margin:0;}
.week_event_start_end_time{ display:inline-block; width:25%;font-size:18px !important; text-indent:5px; background:#23a78f; color:#fff !important; line-height:35px; text-align:center; font-weight:bold;}
.week_event_title_name {background:#fabc00;display:inline-block; width:74%;font-size:18px !important;text-indent:5px; line-height:35px; font-weight:bold;  }
.week_event_title_name a{color: #333  !important;}
.week_day_title_current a{background:url(../images/current_day_bg.png) no-repeat center; color:#000 !important;}
.week_day_title a{ color:#23a78f !important;}
#jevents_body .tablev1 , #jevents_body .weekdaytopclr, #jevents_body .sundaytopclr{background-color: #23A78F;    border-color: #FFFFFF;}
#jevents_body .todayclr {   background-color: #ffecb1;}

#jevents_body .todayclr .eventfull{border-color: #ffecb1;}
#jevents_body .eventfull{border:1px solid #fff;}
.current_date{float:left;display:inline-table;}
.current_title{font-size:18px !important; background:none !important; font-weight:bold !important; display:inline-table; float:right; margin-bottom:0px !important; padding-bottom:0 !important;}
.current_warp{width:100%; display:table; clear:both;}
.ev_link_weekday{font-size:16px;}
#jevents_body .weekdaytopclr, #jevents_body .sundaytopclr{background-image:none;}
.ev_td_li{font-size:14px;}
#jevents_body table{width:100%;}

figure{margin:0;}
figure img{margin-bottom:10px;}
.event_info_left{float:left; width:230px; display:inline-block; }
.event_text{float:right; display:inline-block; float:right; width:400px; }
.event_text{margin-top:0 !important;}
.event_text img{margin-top:10px;}
.event_text span{font-size:30px; width:100%; margin-bottom:5px; display:table; font-weight:bold; color:#fff; background:#c1173f; line-height:40px; text-indent:10px;}
.event_info_left h3{padding-top:0; margin-top:0; color:#fff; background:#c1173f; text-indent:10px;}
/*** Join ****/

.formResponsive .formHorizontal .formControlLabel{float:right;}
.formResponsive label{margin:0 5px ;}
.modal_link , .formResponsive input[type="radio"], .formResponsive input[type="checkbox"] , .formResponsive label{float:right;}
#userForm h2{ font-size:30px; margin-bottom:0 ; padding:0 5px 0 5px; border:none; background:#299dd8; color:#fff;display: inline;box-shadow:none; text-shadow:none}
#userForm  .form_right h2 , #userForm  .form_left h2{background:#c1173f; color:#fff; padding-bottom:0; text-indent:10px; width:100% !important; display:table; margin-bottom:15px;}


.form_right {width:48%; float:right;}
.form_left{width:48%; float:left;}

#jevents_header , div.itemListCategory{border-bottom:2px solid #299dd8; margin-bottom:10px;}
.formResponsive .formHorizontal .formControls{ margin-left:0;}
.formDescription{display:none;}
.formResponsive .formHorizontal .rsform-block{margin-bottom:10px;}
#userForm input{width:183px;}
.formResponsive .formHorizontal .formControlLabel{width:110px;}
#brithdayd , #brithdaym , #brithdayy {width:54px;}
#min{width:120px;}
.rsform-block-aggre  #aggre0{width:15px;}

.moblie_slider{display:none;}
/******************/

#rt-main .rt-grid-12 {width:960px;}

.slider_warp{}
.bt-row{width:313px;  height:150px !important; margin-bottom:5px; float:right !important;position: relative !important;border:1px solid #e3e3e3;}
.bt-row-first {width:634px !important; height:300px !important;border:1px solid #e3e3e3; }
.bt-row-last{margin-right:6px;}
.slide{width:638px !important;}

#btcontentslider129{ margin-bottom:10px;}
.bt-cs .bt-row , .bt-cs .bt-inner{padding:0 !important;}
.bt-cs .bt-inner img{border:none!important; outline:none!important; margin:0!important; max-width:100% !important;display: block !important; margin: 0 auto !important; position: relative !important;}

.slider_img{height:150px !important;}
.bt-row-first .slider_img{height:300px !important;}
.box_slider_title{ direction:rtl; text-indent:10px;}
.box_slider_title{background: none repeat scroll 0 0 #C1173F !important;
    display: table;
    margin-top: -40px !important;
    min-width: 150px;
    padding-left: 10px;
    position: relative;
    text-align: right;
    text-indent: 10px;
    transition: all 0.3s ease-in-out 0s;
    z-index: 888;
	color: #FFFFFF;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
	float:right;
	}
.biz_sub_cat_menu{float:left;}
.biz_sub_cat_menu .current{border:none !important; clear:none!important; padding:0!important;} 
.biz_sub_cat_menu li a{padding:0 5px 0 5px !important;}
.biz_sub_cat_menu ul.menu li.active.current, .biz_sub_cat_menu ul.menu li:hover{background-size: contain !important;}

#news-feed	 { height:200px; width:100%; overflow:hidden; position:relative; background:#fff; margin-bottom:15px;}
#news-feed ul	{ position:absolute; top:0; left:0; list-style-type:none; padding:0; margin:0;  width:100%; }
#news-feed ul li { height:40px; font-size:16px; margin:0; padding:2px 10px; overflow:hidden; width:100%; border-right:3px solid #C1173F; margin-bottom:4px;  }




.contact_us .itemHeader{margin-bottom:15px;}
.contact_us .formResponsive textarea{float:left; width:189px;}


@media (max-width: 960px) {
	#rt-transition{ width:640px; margin:0 auto;}
	#rt-top-surround{box-shadow:none;}
	.rt-container [class*="rt-grid"]{display:inherit !important;}
	#rt-top-surround .rt-container{width:640px ; margin:0 auto;}
.item-189{display:none !important;}
#rt-header .rt-grid-6 .logo{text-align: right;  width: 100%;}

#rt-main .rt-grid-9 , #rt-main .rt-grid-3{width:640px; float:none; margin:0 auto;}
#rt-sidebar-a .module-surround{float:right; display:inline-block; margin-left:1%; width:32%;}
.mod_facebook{display:none;}
.new_biz{width:100%;}

.modal{position:inherit !important;}

.top_splesh{display:none;}

.view , .mask , .view .mask, .view .content{width:293px; }
.view {margin-right: 10px;}
.view-fifth .mask { -webkit-transform: translateX(293px); -moz-transform: translateX(293px); -o-transform: translateX(293px);  -ms-transform: translateX(293px);  transform: translateX(293px);}
.view-fifth:hover img , .view-fifth:hover .box_warp_title {-webkit-transform: translateX(293px); -moz-transform: translateX(293px); -o-transform: translateX(293px); -ms-transform: translateX(293px); transform: translateX(293px);}






}

@media (max-width: 601px){
	#rt-transition {width:90%;}
	 #rt-top-surround .rt-container ,#rt-main .rt-grid-9 , #rt-main .rt-grid-3{ width:100%; }
.display_by_month , .item-189 , .previousmonth{display:none !important;}
.module-content{width:100%; display:table; text-align: center;}
.view , .mask , .view .mask, .view .content{width:310px; margin:0 auto;}
.view {margin:5px auto;}
.view-fifth .mask { -webkit-transform: translateX(310px); -moz-transform: translateX(310px); -o-transform: translateX(310px);  -ms-transform: translateX(310px);  transform: translateX(310px);}
.view-fifth:hover img , .view-fifth:hover .box_warp_title {-webkit-transform: translateX(310px); -moz-transform: translateX(310px); -o-transform: translateX(310px); -ms-transform: translateX(310px); transform: translateX(310px);}
#rt-sidebar-a .module-surround{float:none; display:inline-block; margin-left:0; width:100%;}
#camera_wrap_126 , #camera_wrap_126 img{width:380px !important; height:270px !important; }
.top_splesh{display:none;}
.form_right , .form_left , .event_text , .event_info_left{width:100%; float:none;}
.event_info_left{margin-bottom:20px;}
span.itemImage , .itemImageBlock{width:100%; float:none;}
.maintable tr{width:100%;}
.week_event_title_name , .week_event_start_end_time{width:100%;}
#rt-main .rt-grid-3{margin-top:20px;}
.modal{position:inherit !important;}


#news-feed	 { height:200px; width:100%; overflow:hidden; position:relative; background:#fff; margin-bottom:15px;}
#news-feed ul	{ position:absolute; top:0; left:0; list-style-type:none; padding:0; margin:0;  width:100%; }
#news-feed ul li { height:40px; font-size:16px; margin:0; padding:2px 10px; overflow:hidden; width:100%; border-right:3px solid #C1173F; margin-bottom:4px;  }
.moblie_slider{display:block; }
.moblie_slider img{border:1px solid #ccc; max-width:100%;}
.bt-row , .bt-row-first{width:auto;  height:189px !important; float:none !important;}
.bt-row-last{margin-right:0;}
.slide , .slides_control{width:auto !important; left:auto !important}
.slider_img , .bt-row-first .slider_img{height:189px !important;}


.contact_us .form_left{display:none;}
}

@media (max-width: 480px){
#rt-transition {width:90%;}
#rt-top-surround .rt-container ,#rt-main .rt-grid-9 , #rt-main .rt-grid-3{ width:100%; }
.display_by_month , .item-189 , .previousmonth{display:none !important;}
.module-content{width:100%; display:table; text-align: center;}
.view , .mask , .view .mask, .view .content{width:310px; margin:0 auto;}
.view {margin:5px auto;}
.view-fifth .mask { -webkit-transform: translateX(310px); -moz-transform: translateX(310px); -o-transform: translateX(310px);  -ms-transform: translateX(310px);  transform: translateX(310px);}
.view-fifth:hover img , .view-fifth:hover .box_warp_title {-webkit-transform: translateX(310px); -moz-transform: translateX(310px); -o-transform: translateX(310px); -ms-transform: translateX(310px); transform: translateX(310px);}
#rt-sidebar-a .module-surround{float:none; display:inline-block; margin-left:0; width:100%;}
#camera_wrap_126 , #camera_wrap_126 img{width:380px !important; height:270px !important; }
.top_splesh{display:none;}
.form_right , .form_left , .event_text , .event_info_left{width:100%; float:none;}
.event_info_left{margin-bottom:20px;}
span.itemImage , .itemImageBlock{width:100%; float:none;}
.maintable tr{width:100%;}
.week_event_title_name , .week_event_start_end_time{width:100%;}
#rt-main .rt-grid-3{margin-top:20px;}
.modal{position:inherit !important;}
#news-feed	 { height:200px; width:100%; overflow:hidden; position:relative; background:#fff; margin-bottom:15px;}
#news-feed ul	{ position:absolute; top:0; left:0; list-style-type:none; padding:0; margin:0;  width:100%; }
#news-feed ul li { height:40px; font-size:16px; margin:0; padding:2px 10px; overflow:hidden; width:100%; border-right:3px solid #C1173F; margin-bottom:4px;  }
.moblie_slider{display:block; }
.moblie_slider img{border:1px solid #ccc; max-width:100%;}

.bt-row , .bt-row-first{width:auto;  height:189px !important; float:none !important;}
.bt-row-last{margin-right:0;}
.slide , .slides_control{width:auto !important; left:auto !important}
.slider_img , .bt-row-first .slider_img{height:189px !important;}
}

@media (max-width: 320px){
.moblie_slider{display:block;  }
.moblie_slider img{border:1px solid #ccc; max-width:100%;}

.view , .mask , .view .mask, .view .content{width:257px; margin:0 auto;}
.view {margin:5px auto;}
.view-fifth .mask { -webkit-transform: translateX(257px); -moz-transform: translateX(257px); -o-transform: translateX(257px);  -ms-transform: translateX(257px);  transform: translateX(257px);}
.view-fifth:hover img , .view-fifth:hover .box_warp_title {-webkit-transform: translateX(257px); -moz-transform: translateX(257px); -o-transform: translateX(257px); -ms-transform: translateX(257px); transform: translateX(257px);}
#news-feed	 { height:200px; width:100%; overflow:hidden; position:relative; background:#fff; margin-bottom:15px;}
#news-feed ul	{ position:absolute; top:0; left:0; list-style-type:none; padding:0; margin:0;  width:100%; }
#news-feed ul li { height:40px; font-size:16px; margin:0; padding:2px 10px; overflow:hidden; width:100%; border-right:3px solid #C1173F; margin-bottom:4px;  }
.bt-row , .bt-row-first{width:300px;  height:140px !important; float:none !important;}
.bt-row-last{margin-right:0;}
.slide , .slides_control{width:290px !important; left:auto !important}
.slider_img , .bt-row-first .slider_img{height:140px !important;}
}